Multiple vulnerabilities in Microsoft SharePoint Server

CERT-LatestNews ThreatsCybercrime Uncategorized VulnerabilitiesAll VulnerabilitiesApplications VulnerabilitiesMicrosoft

Exploit availability: No Description. CWE-20 – Improper Input Validation The vulnerability allows a remote attacker to execute arbitrary code on the system. The vulnerability exists due to the Microsoft SharePoint Server fails to properly identify and filter unsafe ASP.Net web controls.